Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/issues/dashboard \ --header 'Authorization: Bearer <token>'
{ "issues": [ { "id": "<string>", "name": "<string>", "priority": "<string>", "status": "<string>", "agent_name": "<string>", "category": "<string>", "first_seen_at": "2023-11-07T05:31:56Z", "last_seen_at": "2023-11-07T05:31:56Z", "occurrence_count": 123, "trace_count": 123, "unique_user_count": 123, "linked_metric": { "id": "<string>", "name": "<string>" }, "validation": {} } ] }
List dashboard-ready issues for a project.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Project ID.
Dashboard issues
Show child attributes